
						@font-face {
							font-family: 'darker';
							src: url('https://fumimax.mx/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-600-normal0.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://fumimax.mx/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-600-normal1.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'darker';
							src: url('https://fumimax.mx/wp-content/bcf-fonts/Darker Grotesque/darker-grotesque-600-normal2.woff2') format('woff2');
							font-weight: grotesque;
							font-style: 600;
						}
						